.weddingPost .weddingPost__div__image {
  width: 18rem;
}
 .container {
    max-width: 38rem;
  }
  .weddingPost .weddingPost__marquee {
    height: 2.5rem;
  }
  .weddingPost .weddingPost__marquee-inner {
    font-size: 1.2rem;
  }
  .weddingPost .weddingPost__div__image {
    width: 25rem;
    height: 32rem;
  }
  .schedule .schedule__div {
    gap: 1rem;
  }
  .schedule .schedule__div .schedule__div__mobileImage {
    display: none;
  }
  .schedule .schedule__div .schedule__div__image {
    display: block;
  }
  .schedule .schedule__div .schedule__div__flex .schedule__div__flex__left {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__image {
    width: 2.5rem;
    height: 2.5rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__info
    .schedule__div__flex__left__info__time {
    color: #4b5151;
    font-size: 1.3rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__info
    .schedule__div__flex__left__info__where {
    font-size: 1rem;
    color: #525252;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__info
    .schedule__div__flex__left__info__address {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    color: #858585;
    font-size: 1rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex__left
    .schedule__div__flex__left__info
    .schedule__div__flex__left__info__map {
    color: #525252;
    text-decoration: underline;
    font-size: 1rem;
  }
  
  .schedule .schedule__div .schedule__div__flex .schedule__div__flex_right {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__image {
    width: 2.5rem;
    height: 2.5rem;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__info
    .schedule__div__flex_right__info__time {
    color: #4b5151;
    font-size: 1rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__info
    .schedule__div__flex_right__info__where {
    font-size: 0.75rem;
    color: #525252;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__info
    .schedule__div__flex_right__info__address {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    color: #858585;
    font-size: 1rem;
  }
  .schedule
    .schedule__div
    .schedule__div__flex
    .schedule__div__flex_right
    .schedule__div__flex_right__info
    .schedule__div__flex_right__info__map {
    color: #525252;
    text-decoration: underline;
    font-size: 1rem;
    margin-bottom: 4rem;
  }
  
  .toast .toast__image {
    width: 39.9375rem;
    height: 30.875rem;
  }
  .info .info__text .info__text__title {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
    font-size: 4.5rem;
  }
.languages-list {
  grid-gap: 0.3rem;
  right: 1rem;
}
.languages-list .lang-item .lang-img {
  width: 2rem;
  height: 2rem;
}
.languages-list .lang-name {
  font-size: 1rem;
}
